package alx.p36_lokalizacja;

import java.text.DateFormat;
import java.util.Calendar;
import java.util.Date;
import java.util.Locale;
import java.util.Locale.Category;

public class SetDefault2 {

	public static void main(String[] args) {
		Date now = Calendar.getInstance().getTime();
		
		System.out.println(Locale.getDefault());
		DateFormat df1 = DateFormat.getDateInstance(DateFormat.FULL);
		System.out.println(df1.format(now));
		
		//Locale.setDefault(Category.FORMAT, Locale.US);
		Locale.setDefault(Category.FORMAT, Locale.CANADA_FRENCH);
		Locale.setDefault(Category.DISPLAY, Locale.US);
		System.out.println(Locale.getDefault());
		DateFormat df2 = DateFormat.getDateInstance(DateFormat.FULL);
		System.out.println(df2.format(now));
	}

}
